@media (max-width: 1999px) {
    .contact{
        height: auto;
    }
    .contact__right{
        height: 100%;
    }
    .contact__form{
        padding: 88px 100px 160px 0;
    }
}
@media (max-width: 1280px) {
    .container{
        max-width: 1010px;
    }
    .services__row{
        gap: 0 30px;
    }
    .info__img{
        max-width: 500px;
    }
    .info__row{
        gap: 0;
    }
    .desc__wrapper{
        background: url("../img/desc_bg2.jpg") center top no-repeat;
        background-size: cover;
    }

    .contact__form{
        padding: 53px 50px 60px 0;
    }
    .contact__form-title{
        margin-bottom: 32px;
    }
    .contact__form-row{
        margin-top: 32px;
    }

}
@media (max-width: 1099px) {
    .main{
        padding: 72px 0;
        background: url("../img/bg2.png") center top no-repeat;
        background-size: cover;
    }
    .container {
        max-width: 730px;
    }
    .header__right{
        gap: 0 32px;
    }
    .services {
        margin: 72px 0;
    }
    .title {
        margin-bottom: 56px;
    }
    .services__row{
        display: block;
    }
    .services__item{
        width: 100%;
        border-bottom: 1px solid #3f7cff;
        padding: 0;
    }
    .services__item-img{
        display: none;
    }
    .services__text-ico{
        top: 24px;
        left: 0;
        right: auto;
    }
    .services__text{
        padding: 24px 0px 24px 96px;
    }
    .info__row{
        flex-direction: column-reverse;
        gap: 32px 0;
    }
    .info__item-wrap {
        padding: 4px 0 24px 0;
    }
    .desc__wrapper{
        background: url("../img/desc_bg3.png") center top no-repeat;
        background-size: cover;
    }
}
@media (max-width: 699px) {
    .container{
        padding: 0 45px;
    }
    .logo svg{
        width: 120px;
        height: 40px;
    }
    .header__right .btn-primary{
        display: none;
    }
    .phone__text{
        display: none;
    }
    .main{
        background: url("../img/bg3.png") center top no-repeat;
        background-size: cover;
        padding: 42px 0;
        text-align: center;
    }
    .main__title{
        font-size: 42px;
        max-width: 100%;
    }
    .main__sub{
        font-size: 20px;
        max-width: 282px;
        margin: 0 auto 18px;
    }
    p{
        font-size: 14px;
    }
    .main__btns{
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 12px 0;
    }

    .services{
        margin: 42px 0;
    }
    .title {
        margin-bottom: 32px;
    }
    .title__item{
        font-size: 32px;
    }
    .services__item{
        padding: 0 0 24px 0;
    }
    .services__item:not(:last-child){
        margin-bottom: 24px;
    }
    .services__text{
        padding: 0;
    }
    .services__text-ico{
        position: static;
        width: 62px;
        height: 62px;
        margin-bottom: 16px;
    }
    .services__text-ico svg{
        width: 30px;
        height: 30px;
    }
    .services__text b{
        font-size: 20px;
    }
    .services__text p{
        font-size: 14px;
    }
    .info__item-wrap b{
        font-size: 20px;
    }
    .info__item-wrap p{
        font-size: 14px;
    }
    .info__item{
        gap: 0 24px;
    }
    .info__row{
        gap: 24px 0;
    }
    .desc{
        padding: 0 0 62px 0;
    }
    .desc__wrapper{
        border-radius: 16px;
        padding: 24px;
        text-align: center;
    }
    .desc .title__item{
        text-align: center;
    }
    .desc__wrapper p{
        font-size: 14px;
    }
    .desc__wrapper-block{
        max-width: 100%;
    }
    .desc__wrapper-block .btn-secondary{
        margin: 0 auto 0;
    }
    .desc__wrapper{
        background: url("../img/desc_bg4.png") center top no-repeat;
        background-size: cover;
    }

    .contact__right{
        position: static;
        width: 100%;
    }
    .contact__right img{
        position: static;
    }
    .contact__form{
        width: 100%;
        padding: 42px 0 62px 0;
    }
    .contact__form-title{
        font-size: 32px;
        margin-bottom: 42px;
    }
    .contact__form-row{
        justify-content: flex-start;
        margin-top: 42px;
    }
    .contact .container{
        min-height: auto;
    }

    .modal-content{
        max-width: 300px;
        padding: 42px 32px;
    }
    .modal .contact__form-title{
        margin-bottom: 32px;
    }
    .modal .contact__form-row{
        margin-top: 32px;
    }
    .modal-close{
        top: 20px;
        right: 20px;
    }

}
@media (max-width: 360px) {
    .container{
        padding: 0 15px;
    }
}